homepage: "https://sourceforge.net/projects/lame/"
language: c++
primary_contact: "guidovranken@gmail.com"
auto_ccs:
    - "bouvigne@gmail.com"
sanitizers:
 - address
# Disabled MSAN because of https://github.com/google/oss-fuzz/issues/6294
#  - memory
architectures:
 - x86_64
 - i386